/**
 * Select Menu Widget
 *
 * @author David Neilsen <david@panmedia.co.nz>
 */
/* line 41, pan/state/default.scss */
.ui-selectmenu-menu {
  color: #333333;
  border: 1px solid lightgrey;
  text-shadow: rgba(255, 255, 255, 0.85) 0 1px 0px;
}

/* line 45, pan/state/default.scss */
.ui-selectmenu-menu {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #ffffff, #eaeaea);
  background: -webkit-linear-gradient(top, #ffffff, #eaeaea);
  background: linear-gradient(to bottom, #ffffff, #eaeaea);
  background-color: white;
  -moz-box-shadow: 0 0 0px 1px white inset;
  -webkit-box-shadow: 0 0 0px 1px white inset;
  box-shadow: 0 0 0px 1px white inset;
}

/* line 31, pan/component/input.scss */
.ui-selectmenu-button {
  color: #555555;
  border-width: 1px;
  border-style: solid;
  border-color: #c5c5c5 #b8b8b8 #ababab;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U4ZThlOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #ffffff, #e8e8e8);
  background: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
  background: linear-gradient(to bottom, #ffffff, #e8e8e8);
  background-color: white;
  text-shadow: white 0 1px 0px;
  -moz-box-shadow: 0 0 0px 1px white inset;
  -webkit-box-shadow: 0 0 0px 1px white inset;
  box-shadow: 0 0 0px 1px white inset;
}

/* line 18, select-menu.scss */
.ui-selectmenu-button {
  position: relative;
  zoom: 1;
  overflow: visible;
  /* the overflow property removes extra width in IE */
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  margin-right: 0.8px;
  text-decoration: none !important;
  cursor: pointer;
  text-align: center;
  line-height: 1.2;
  padding: 11px 32px 10px 16px;
  font-size: 14px;
  min-width: 3em;
  margin-top: 0;
}
/* line 36, select-menu.scss */
.ui-selectmenu-button .ui-selectmenu-text,
.ui-selectmenu-button .ui-icon {
  float: left;
  position: relative;
  display: block;
}
/* line 43, select-menu.scss */
.ui-selectmenu-button .ui-button-icon-secondary {
  right: 8px;
  top: 50%;
  position: absolute;
}
/* line 49, select-menu.scss */
.ui-selectmenu-button .ui-button-text {
  padding: 0;
}

/* line 54, select-menu.scss */
.ui-selectmenu-menu {
  top: 100%;
  z-index: 1;
  color: #555555;
  border-width: 1px;
  border-style: solid;
  border-color: #c5c5c5 #b8b8b8 #ababab;
  background: #f7f7f7;
  text-shadow: 0 0 0px rgba(255, 255, 255, 0.85);
  position: absolute;
  left: 0;
  padding: 0;
  margin-top: -1px !important;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  max-height: 18em;
  max-width: 16em;
  min-width: 100%;
  overflow-y: auto;
  overflow-x: visible;
  border: 1px solid lightgrey;
}

/* line 73, select-menu.scss */
.ui-selectmenu-menu-item {
  z-index: 1;
  background-color: inherit;
  -webkit-appearance: normal;
  -moz-appearance: normal;
  -ms-appearance: normal;
  -o-appearance: normal;
  appearance: normal;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  padding: 8px 8px;
  margin: 4.8px;
  line-height: 1.5;
  font-weight: normal;
  border: 1px solid transparent;
  cursor: pointer;
  font-size: 14px;
  white-space: nowrap;
  display: block;
  min-height: 3em;
  text-overflow: ellipsis;
  overflow: hidden;
  max-width: 100%;
}

/* line 94, select-menu.scss */
.ui-selectmenu {
  overflow: visible;
  position: relative;
  display: block;
  clear: both;
  vertical-align: top;
}
/* line 101, select-menu.scss */
.ui-buttonset .ui-selectmenu {
  margin-right: -1px;
}
/* line 104, select-menu.scss */
.ui-buttonset .ui-selectmenu:hover {
  z-index: 1000;
}

/* line 108, select-menu.scss */
.ui-selectmenu-hidden {
  display: none;
}
